<?php
$z[0]=Array("field","纳瓦,第一,和,罗亚,的,理由,罢工",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","纳瓦第一和罗亚的理由罢工。 该系列中的第一次，开场击球员在本场比赛的第一球摆动，Ellsbury击中一个犯规球沿着三垒侧进入看台。他抓紧给Descalso立即弹出一个短中心领域 - 实际上，",73,287);
$z[1][4]['name']="description";
$z[2]=Array("field","纳瓦第一和罗亚的理由罢工",289,351);
$z[2][4]['name']="title";
$z[3]=Array("field","",353,392);
$z[3][4]['name']="writer";
$z[4]=Array("field","",394,433);
$z[4][4]['name']="source";
$z[5]=Array("field","",435,475);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","纳瓦第一和罗亚的理由罢工。<br />\r\n<p>\r\n	&nbsp;&nbsp; 该系列中的第一次，开场击球员在本场比赛的第一球摆动，Ellsbury击中一个犯规球沿着三垒侧进入看台。他抓紧给Descalso立即弹出一个短中心领域 - 实际上，它更不是一个真正的考验弹出测验测试。卡彭特割让地面和Descalso使渔获物。</p>\r\n<p>\r\n	&nbsp;&nbsp; 纳瓦第一和罗亚的理由罢工了一个非常积极的摆动结束快开框。 巴克霍尔兹不上他的快速球，在86-88英里的范围内，而不是坐在他平时的93，但他的球场有一些运动，他点好。匠被杀出局二垒打破他的球棒，贝尔特兰打懒飞中心领域，霍利迪理由第三。巴克霍尔兹匹配林恩正是在第一局一分未得满分13球场投掷9罢工。 第二局 奥尔蒂斯成为首个跑垒员林恩的小腿和背部朝板反弹的地滚球的游戏。莫利纳拿起了球，但为时已晚，他的罚球是难以运行奥尔蒂斯 - 不迅速，肯定的，但很难运行。任何想法尽快开始的反弹结束戈麦斯打破他的球棒，反弹到5-4-3双杀。Bogaerts场地短结束另一个快，如果不是最完美的，局。 mintesoft.com</p>\r\n<p>\r\n	&nbsp;&nbsp; 亚当斯之后第二的理由，莫利纳得到主教的第一击，双分裂Ellsbury和Nava和右中外野墙去所有的方式。另一个亚军可能会得到一个三重出来，但是这是莫利纳，所以他第二个基地落户。周杰伦走，布赫霍尔茨是在一些真正的麻烦。没有速度，命令是他得到的一切。他得到它剔除弗里兹看，Descalso的理由游击手结束的威胁。法雷尔第二次通过的顺序，可能是很好的建议，有准备的人在波士顿的牛棚，最有可能第5号起动瑞安登普斯特。 第三局 德鲁打开三分之一通过弹出FREESE犯规领土，任何红袜打者在局是最令人印象深刻的成就。罗斯罢工在一个相当hittable的的外面快球摆动，巴克霍尔兹非常具有美联投手，当他去看看四个足球场。Lynn是通过九个打者34球，一击允许并迅速删除。</p>\r\n\r\n      \r\n</br>",477,2029);
$z[6][4]['name']="body";
$z[7]=Array("field","",2031,2070);
$z[7][4]['name']="litpic";

?>